{
    "welcome": "Bienvenido",
    "hello_world": "Hola, Mundo!",
    "fetching_categories": "Cargando categorías...",
    "default_category_name": "Sin categoría",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Error al cargar categorías:",
    "fetching_tasks": "Cargando tareas...",
    "error_fetching_tasks": "Error al cargar tareas:",
    "app_name": "Taskeep!",
    "your_tasks": "Tus Tareas",
    "no_tasks_available": "No hay tareas disponibles.",
    "add_task_to_get_started": "¡Agrega una tarea para comenzar!",
    "tasks_fetched": "Tareas cargadas:",
    "error_refreshing_tasks": "Error al actualizar tareas:",
    "error_refreshing_categories": "Error al actualizar categorías:",
    "focus_event": "Evento de enfoque activado.",
    "oops": "¡Ups!",
    "screen_does_not_exist": "Esta pantalla no existe.",
    "go_to_home_screen": "¡Ir a la pantalla principal!",
    "your_categories": "Tus Categorías",
    "add_new_category": "Agregar una nueva categoría",
    "category_title_placeholder": "Título de la categoría *",
    "add_new_task": "Agregar una nueva tarea",
    "task_title_placeholder": "Título de la tarea *",
    "cannot_delete_category": "No se puede eliminar la categoría",
    "category_has_tasks": "Esta categoría tiene tareas asignadas. Por favor, elimina o reasigna las tareas antes de eliminar la categoría.",
    "ok": "OK",
    "hello_tasks": "¡Hola, Tareas!",
    "no_tasks_created": "No se han creado tareas.",
    "left": "restante",
    "overdue": "Atrasado",
    "select_action": "Selecciona una acción",
    "choose_action_for_task": "Elige una acción para esta tarea",
    "choose_action_for_category": "Elige una acción para esta categoría",
    "edit": "Editar",
    "remove": "Eliminar",
    "cancel": "Cancelar",
    "select_icon": "Seleccionar un ícono",
    "change_icon": "Cambiar ícono",
    "select_iconand_enter_title": "Selecciona un ícono e ingresa un título",
    "add_category": "Agregar Categoría",
    "add_task": "Agregar Tarea",
    "update_category": "Actualizar Categoría",
    "update_task": "Actualizar Tarea",
    "task_updated_successfully": "¡Tarea actualizada con éxito!",
    "category_updated_successfully": "¡Categoría actualizada con éxito!",
    "error_updating_task": "Error al actualizar la tarea:",
    "error_updating_category": "Error al actualizar la categoría:",
    "task_added_successfully": "¡Tarea añadida con éxito!",
    "category_added_successfully": "¡Categoría añadida con éxito!",
    "please_fill_in_all_fields_correctly": "Por favor, completa todos los campos correctamente.",
    "task_deleted_successfully": "¡Tarea eliminada con éxito!",
    "category_deleted_successfully": "¡Categoría eliminada con éxito!",
    "create_new_category": "Crear nueva categoría",
    "after_which_task_is_due": "después de lo cual vence la tarea",
    "Minutes": "Minutos",
    "Hours": "Horas",
    "Days": "Días",
    "Weeks": "Semanas",
    "Months": "Meses",
    "select_icon_and_enter_title": "Selecciona un ícono e ingresa un título",
    "Tasks": "Tareas",
    "Categories": "Categorías",
    "task_reminder_title": "Recordatorio de Tarea",
    "is_due": "está vencida!"
}